<app-layout-admin>
  <div flex-gt-sm="100">
    <div class="uk-container">
      <mat-card>
        <mat-card-title>Menu</mat-card-title>
        <mat-card-subtitle>usage stats for our menu</mat-card-subtitle>
        <mat-divider></mat-divider>
        <mat-card-content>
          <app-menu-form [action]="action" [path]="path" [menu]="menu"></app-menu-form>
        </mat-card-content>
      </mat-card>
    </div>
  </div>
</app-layout-admin>
